{% extends 'hordak/transactions/reconcile.html' %}
{% load i18n %}

{% block reconcile_form_content %}
    {{ transaction_form.description }}
    {{ leg_formset.management_form }}
    <table class="table table-striped">
        {% for form in leg_formset %}
            <tr>
                <td>{{ form.amount }}</td>
                <td>{{ form.description }}</td>
                <td>{{ form.account }}</td>
            </tr>
        {% endfor %}
    </table>

    <input type="submit" value="Reconcile" class="btn btn-success pull-right">
{% endblock reconcile_form_content %}
